{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_1",                   "guid_override":"{99c977b3-1f30-4fa2-a225-c2ee708ceb08}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_1_Knight_Rose_A",                   "guid_override":"{99c977b3-1f30-4fa2-a225-c2ee708ceb08}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_1_Knight_Rose_B",                   "guid_override":"{99c977b3-1f30-4fa2-a225-c2ee708ceb08}"},    
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_1_Knight_Rose_T1",                   "guid_override":"{99c977b3-1f30-4fa2-a225-c2ee708ceb08}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_1_Knight_Rose_T2",                   "guid_override":"{99c977b3-1f30-4fa2-a225-c2ee708ceb08}"},    

        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_2",                   "guid_override":"{e40d121f-de39-45b2-8c11-b4499e5a817a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_2_Knight_Rose_A",                   "guid_override":"{e40d121f-de39-45b2-8c11-b4499e5a817a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_2_Knight_Rose_B",                   "guid_override":"{e40d121f-de39-45b2-8c11-b4499e5a817a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_2_Knight_Rose_T1",                   "guid_override":"{e40d121f-de39-45b2-8c11-b4499e5a817a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_2_Knight_Rose_T2",                   "guid_override":"{e40d121f-de39-45b2-8c11-b4499e5a817a}"},
  
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_3",                   "guid_override":"{e9ba23ef-3835-4a7a-bb07-e6078a63445a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_3_Knight_Rose_A",                   "guid_override":"{e9ba23ef-3835-4a7a-bb07-e6078a63445a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_3_Knight_Rose_B",                   "guid_override":"{e9ba23ef-3835-4a7a-bb07-e6078a63445a}"},  
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_3_Knight_Rose_T1",                   "guid_override":"{e9ba23ef-3835-4a7a-bb07-e6078a63445a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_3_Knight_Rose_T2",                   "guid_override":"{e9ba23ef-3835-4a7a-bb07-e6078a63445a}"},  
    

        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_4",                   "guid_override":"{8e47a06a-eb5f-42b0-9213-fb81bd722306}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_4_Knight_Rose_A",                   "guid_override":"{8e47a06a-eb5f-42b0-9213-fb81bd722306}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_4_Knight_Rose_B",                   "guid_override":"{8e47a06a-eb5f-42b0-9213-fb81bd722306}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_4_Knight_Rose_T1",                   "guid_override":"{8e47a06a-eb5f-42b0-9213-fb81bd722306}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_4_Knight_Rose_T2",                   "guid_override":"{8e47a06a-eb5f-42b0-9213-fb81bd722306}"},

        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_5",                   "guid_override":"{f30e9823-8efb-4736-834c-dc17cd5fa85a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_5_Knight_Rose_A",                   "guid_override":"{f30e9823-8efb-4736-834c-dc17cd5fa85a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_5_Knight_Rose_B",                   "guid_override":"{f30e9823-8efb-4736-834c-dc17cd5fa85a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_5_Knight_Rose_T1",                   "guid_override":"{f30e9823-8efb-4736-834c-dc17cd5fa85a}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_5_Knight_Rose_T2",                   "guid_override":"{f30e9823-8efb-4736-834c-dc17cd5fa85a}"},        
       
        
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_6",                   "guid_override":"{33f6512b-0cc7-4779-9c4c-e9eeb8197ed0}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_6_miss",                   "guid_override":"{a42ec8c5-77f4-4a61-a919-f30ab5b5e137}"},    
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_6_Knight_Rose_A",                   "guid_override":"{33f6512b-0cc7-4779-9c4c-e9eeb8197ed0}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_6_miss_Knight_Rose_A",                   "guid_override":"{a42ec8c5-77f4-4a61-a919-f30ab5b5e137}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_6_Knight_Rose_B",                   "guid_override":"{33f6512b-0cc7-4779-9c4c-e9eeb8197ed0}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_6_miss_Knight_Rose_B",                   "guid_override":"{a42ec8c5-77f4-4a61-a919-f30ab5b5e137}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_6_Knight_Rose_T1",                   "guid_override":"{33f6512b-0cc7-4779-9c4c-e9eeb8197ed0}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_6_miss_Knight_Rose_T1",                   "guid_override":"{a42ec8c5-77f4-4a61-a919-f30ab5b5e137}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_6_Knight_Rose_T2",                   "guid_override":"{33f6512b-0cc7-4779-9c4c-e9eeb8197ed0}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_6_miss_Knight_Rose_T2",                   "guid_override":"{a42ec8c5-77f4-4a61-a919-f30ab5b5e137}"},      
        

        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_7",                   "guid_override":"{91e7f6f9-61d7-4565-bedc-acdcc9b71de6}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_7_miss",                   "guid_override":"{d9ec8fc9-026b-4366-a831-50c74a8406d5}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_7_Knight_Rose_A",                   "guid_override":"{91e7f6f9-61d7-4565-bedc-acdcc9b71de6}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_7_miss_Knight_Rose_A",                   "guid_override":"{d9ec8fc9-026b-4366-a831-50c74a8406d5}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_7_Knight_Rose_B",                   "guid_override":"{91e7f6f9-61d7-4565-bedc-acdcc9b71de6}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_7_miss_Knight_Rose_B",                   "guid_override":"{d9ec8fc9-026b-4366-a831-50c74a8406d5}"},   
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_7_Knight_Rose_T1",                   "guid_override":"{91e7f6f9-61d7-4565-bedc-acdcc9b71de6}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_7_miss_Knight_Rose_T1",                   "guid_override":"{d9ec8fc9-026b-4366-a831-50c74a8406d5}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_7_Knight_Rose_T2",                   "guid_override":"{91e7f6f9-61d7-4565-bedc-acdcc9b71de6}"},
        {"event_id": "event:/char/ally/Knight_Rose_Knight_Rose_Skill_7_miss_Knight_Rose_T2",                   "guid_override":"{d9ec8fc9-026b-4366-a831-50c74a8406d5}"},   


		
		{
            "event_id": "event:/camp/Skill_ill/Knight_Rose_campskill_1", 
            "guid_override": "{0112a141-c015-4929-a297-4b83b8e87a05}"
        },  
        {
            "event_id": "event:/camp/Skill_ill/Knight_Rose_campskill_2",
            "guid_override": "{642e5851-9f05-4184-ba78-3fc40848210b}"
        },  
                {
            "event_id": "event:/camp/Skill_ill/Knight_Rose_campskill_3",
            "guid_override": "{5efe37da-971b-44fa-a06a-9ca9e0c29f3c}"
        },  
        {
            "event_id": "event:/camp/Skill_ill/Knight_Rose_campskill_4", 
            "guid_override": "{a3d3dad0-a612-41b3-b834-ba8dcdbd51b0}"
        }
    ]
}